/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}


/* Containers
----------------------------------------------------------------------------------------------------*/
.container-20 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	
	
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0 !important;
}

.omega {
	margin-right: 0 !important;
}



/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
 
.grid-1, 
.grid-2, 
.grid-3, 
.grid-4, 
.grid-5, 
.grid-6, 
.grid-7, 
.grid-8, 
.grid-9, 
.grid-10, 
.grid-11, 
.grid-12, 
.grid-13, 
.grid-14, 
.grid-15, 
.grid-16, 
.grid-17, 
.grid-18, 
.grid-19, 
.grid-20,.grid-20{
	display:inline;
	float: left;
	position: relative;
	margin-left: 10.0px;
	margin-right: 10.0px;
}


/* Grid >> 2 Columns
----------------------------------------------------------------------------------------------------*/

.container-20 .grid-1{
	width:28px;
}

.container-20 .grid-2{
	width:76px;
}

.container-20 .grid-3{
	width:124px;
}

.container-20 .grid-4{
	width:172px;
}

.container-20 .grid-5{
	width:220px;
}

.container-20 .grid-6{
	width:268px;
}

.container-20 .grid-7{
	width:316px;
}

.container-20 .grid-8{
	width:364px;
}

.container-20 .grid-9{
	width:412px;
}

.container-20 .grid-10{
	width:460px;
}

.container-20 .grid-11{
	width:508px;
}

.container-20 .grid-12{
	width:556px;
}

.container-20 .grid-13{
	width:604px;
}

.container-20 .grid-14{
	width:652px;
}

.container-20 .grid-15{
	width:700px;
}

.container-20 .grid-16{
	width:748px;
}

.container-20 .grid-17{
	width:796px;
}

.container-20 .grid-18{
	width:844px;
}

.container-20 .grid-19{
	width:892px;
}

.container-20 .grid-20{
	width:940px;
}





/* Prefix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container-20 .prefix-1 {
	padding-left:48px;
}

    .container-20 .prefix-2 {
	padding-left:96px;
}

    .container-20 .prefix-3 {
	padding-left:144px;
}

    .container-20 .prefix-4 {
	padding-left:192px;
}

    .container-20 .prefix-5 {
	padding-left:240px;
}

    .container-20 .prefix-6 {
	padding-left:288px;
}

    .container-20 .prefix-7 {
	padding-left:336px;
}

    .container-20 .prefix-8 {
	padding-left:384px;
}

    .container-20 .prefix-9 {
	padding-left:432px;
}

    .container-20 .prefix-10 {
	padding-left:480px;
}

    .container-20 .prefix-11 {
	padding-left:528px;
}

    .container-20 .prefix-12 {
	padding-left:576px;
}

    .container-20 .prefix-13 {
	padding-left:624px;
}

    .container-20 .prefix-14 {
	padding-left:672px;
}

    .container-20 .prefix-15 {
	padding-left:720px;
}

    .container-20 .prefix-16 {
	padding-left:768px;
}

    .container-20 .prefix-17 {
	padding-left:816px;
}

    .container-20 .prefix-18 {
	padding-left:864px;
}

    .container-20 .prefix-19 {
	padding-left:912px;
}

    .container-20 .prefix-20 {
	padding-left:960px;
}



/* Suffix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container-20 .suffix-1 {
	padding-right:48px;
}

    .container-20 .suffix-2 {
	padding-right:96px;
}

    .container-20 .suffix-3 {
	padding-right:144px;
}

    .container-20 .suffix-4 {
	padding-right:192px;
}

    .container-20 .suffix-5 {
	padding-right:240px;
}

    .container-20 .suffix-6 {
	padding-right:288px;
}

    .container-20 .suffix-7 {
	padding-right:336px;
}

    .container-20 .suffix-8 {
	padding-right:384px;
}

    .container-20 .suffix-9 {
	padding-right:432px;
}

    .container-20 .suffix-10 {
	padding-right:480px;
}

    .container-20 .suffix-11 {
	padding-right:528px;
}

    .container-20 .suffix-12 {
	padding-right:576px;
}

    .container-20 .suffix-13 {
	padding-right:624px;
}

    .container-20 .suffix-14 {
	padding-right:672px;
}

    .container-20 .suffix-15 {
	padding-right:720px;
}

    .container-20 .suffix-16 {
	padding-right:768px;
}

    .container-20 .suffix-17 {
	padding-right:816px;
}

    .container-20 .suffix-18 {
	padding-right:864px;
}

    .container-20 .suffix-19 {
	padding-right:912px;
}

    .container-20 .suffix-20 {
	padding-right:960px;
}



/* Push Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container-20 .push-1 {
	left:48px;
}

    .container-20 .push-2 {
	left:96px;
}

    .container-20 .push-3 {
	left:144px;
}

    .container-20 .push-4 {
	left:192px;
}

    .container-20 .push-5 {
	left:240px;
}

    .container-20 .push-6 {
	left:288px;
}

    .container-20 .push-7 {
	left:336px;
}

    .container-20 .push-8 {
	left:384px;
}

    .container-20 .push-9 {
	left:432px;
}

    .container-20 .push-10 {
	left:480px;
}

    .container-20 .push-11 {
	left:528px;
}

    .container-20 .push-12 {
	left:576px;
}

    .container-20 .push-13 {
	left:624px;
}

    .container-20 .push-14 {
	left:672px;
}

    .container-20 .push-15 {
	left:720px;
}

    .container-20 .push-16 {
	left:768px;
}

    .container-20 .push-17 {
	left:816px;
}

    .container-20 .push-18 {
	left:864px;
}

    .container-20 .push-19 {
	left:912px;
}

    .container-20 .push-20 {
	left:960px;
}





/* Pull Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container-20 .pull-1 {
	right:48px;
}

    .container-20 .pull-2 {
	right:96px;
}

    .container-20 .pull-3 {
	right:144px;
}

    .container-20 .pull-4 {
	right:192px;
}

    .container-20 .pull-5 {
	right:240px;
}

    .container-20 .pull-6 {
	right:288px;
}

    .container-20 .pull-7 {
	right:336px;
}

    .container-20 .pull-8 {
	right:384px;
}

    .container-20 .pull-9 {
	right:432px;
}

    .container-20 .pull-10 {
	right:480px;
}

    .container-20 .pull-11 {
	right:528px;
}

    .container-20 .pull-12 {
	right:576px;
}

    .container-20 .pull-13 {
	right:624px;
}

    .container-20 .pull-14 {
	right:672px;
}

    .container-20 .pull-15 {
	right:720px;
}

    .container-20 .pull-16 {
	right:768px;
}

    .container-20 .pull-17 {
	right:816px;
}

    .container-20 .pull-18 {
	right:864px;
}

    .container-20 .pull-19 {
	right:912px;
}

    .container-20 .pull-20 {
	right:960px;
}




/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/


.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}


.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}